figure img {
    width: 100%;
}

pre {
    white-space: pre-wrap !important;
    word-wrap: break-word;
    display: block;
    font-family: -moz-fixed;
    margin: 1em 0;
}

.area-hide {
    display: none;
}

/*ul.listTypeGroup, ul.listTypeGroup li {*/
/*list-style: inherit;*/
/*}*/

.share.mail a, .share.link a, .share.facebook a {
    width: 100%;
    height: 100%;
}

#artistAccordion span + a {
    display: inline-flex;
}

#artistAccordion p a {
    display: inline !important;
    color: #d8001b;
    text-decoration: underline;
}

#awardTabContent pre {
    font-family: "Taipei Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    font-size: 16px;
    width: 95%;
}

.notice-part pre {
    font-family: "Taipei Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    font-size: 16px;
}

.foundingList-result .note {
    color: #dd001b;
    margin-bottom: 0.5rem;
}

.foundingD #foundingD1 .p .table td, .foundingD #foundingD1 .p .table th {
    border: 1px solid #dee2e6;
}

.foundingD #foundingD1 .p table {
    width: 100%;
}

.foundingD #foundingD1 .p p {
    line-height: 30px;
    margin-bottom: 0;
}

.foundingD #foundingD1 .p ol li {
    list-style: decimal;
}

.foundingD #foundingD1 .p ul li {
    list-style: disc;
    margin-left: 2.5rem;
}

.foundingD #foundingD1 .p ul li.align {
    list-style: none;
    margin-left: 0;
}

.foundingD #foundingD1 .p strong {
    font-weight: bold;
}

.foundingD #foundingD1 .p a {
    display: inline !important;
    color: #d8001b;
    text-decoration: underline;
}

.foundingD #foundingD1 .p a strong {
    font-weight: bolder;
}

#fundingPaperContent pre, .recruitmentD-main pre, .eventD-main pre, .foundingD #foundingD1 .p pre, .foundingD #foundingD1 .p p {
    font-family: "Taipei Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.recruitmentD-main pre {
    margin-top: 0;
}

.eventD-main pre {
    color: #000;
    line-height: 2rem;
}

.foundingD #foundingD1 .p pre {
    color: #000;
    margin: 0;
}

#aboutTabContent pre, .publish #infoTabContent pre {
    font-family: "Taipei Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom: 0;
    line-height: 2rem;
    font-weight: lighter;
    color: #000;
    letter-spacing: 1.6px;
}

@media screen and (max-width: 767px) {
    #aboutTabContent pre, .publish #infoTabContent pre {
        font-size: .875rem;
        line-height: 1.75rem;
    }
}

.recruitmentD-main ol li, .announce-main ol li, .publish .notice-part ol li {
    /*list-style: inherit;*/
    list-style: decimal;
    font-size: 1.125rem;
    color: #797979;
    letter-spacing: normal;
    line-height: 2em;
    font-weight: normal;
}

.recruitmentD-main ul, .announce-main ul, .publish .notice-part ul {
    margin-left: 2.2rem;
}

.recruitmentD-main ul, .recruitmentD-main ul li, .announce-main ul, .announce-main ul li, .publish .notice-part ul, .publish .notice-part ul li {
    list-style: disc!important;
    /*list-style: inherit;*/
    padding-left: 0.3rem;
}

.recruitmentD-main ol li, .recruitmentD-main ul, .recruitmentD-main li {
    font-size: 1.125rem;
    color: #000000;
    letter-spacing: normal;
    line-height: 2em;
    font-weight: normal;
}

.newsD-main ol li {
    list-style: decimal;
}

.newsD .navbar ul,
.newsD .navbar ul li,
.newsD footer ul,
.newsD footer ul li,
.newsD section:not(.newsD-main) ul,
.newsD section:not(.newsD-main) ul li {
	padding-left: 0;
	list-style: none;
}
.newsD-main ul li {
    /* list-style: disc; */
    /* margin-left: 2.2rem; */
}
.newsD-main ul {
	padding-inline-start: 22px;
}

.newsD-main ol {
	padding-inline-start: 20px;	
}

.newsD-main ul.list {
	padding-inline-start: 0;
}
	
.newsD-main .align {
    list-style: none;
}

.notice-part .right {
    word-wrap: break-word;
}

#publish1_detail_1 .info .notice-part td a, .announce-main .ctx p a {
    display: inline !important;
}

.publish .notice-part p b, .publish .notice-part p strong {
    font-weight: bold !important;
}

.newsD-wrapper .main-content p a {
    display: inline !important;
    color: #d8001b;
    text-decoration: underline;
}

.award .board p a {
    display: inline !important;
    color: #d8001b;
    text-decoration: underline;
}

.publish-main .board p a, .infoPage .board p a, .about .board p a, .recruitmentD-main .board p a, .eventD-main .board p a {
    color: #d8001b;
    text-decoration: underline;
}

.publish-main #content {
    margin-bottom: 1.875rem;
}

.recruitmentD-main .part p, .recruitmentD-main .part pre {
    font-size: 1.125rem;
    color: #000000;
    letter-spacing: normal;
    line-height: 2em;
    font-weight: normal;
	font-family: "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", "PingFang TC", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media screen and (max-width: 767px) {
    .recruitmentD-main .part p, .recruitmentD-main .part pre,
	.eventD-main .board .info-group .info .ctx	{
        font-size: 1rem !important;
        line-height: 2 !important;
    }
    /* .newsD-main .main-content p {
        font-size: 16px !important;
        line-height: 30px !important;
    } */
	.newsD-main .main-content .anchor-row {
		margin-top: 40px;
	}
    .recruitmentD-main ol li, .recruitmentD-main ul, .recruitmentD-main li {
        font-size: .875rem !important;
        line-height: 1.75rem !important;
    }
}

#bulletinModal .modal-body {
    color: #495057;
}

#bulletinModal .btn {
    cursor: pointer;
    font-weight: 600;
    letter-spacing: .03em;
    font-size: 0.8125rem;
    min-width: 2.375rem;
    display: inline-block;
    color: #495057;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    line-height: 1.84615385;
    border-radius: 3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
}

#bulletinModal .btn-default {
    border-color: #ced4da;
}



/* 20201125 extend */
.ncafeEditor,
.ncafeEditor p {
	font-size: 18px;
    line-height: 38px;
    font-weight: 400;
}
.ncafeEditor.gutter p {
	margin-top: 30px;
    margin-bottom: 30px;
}
.ncafeEditor figure {
	margin-top: 30px;
    margin-bottom: 30px;
}
.ncafeEditor strong {
	/* font-size: 28px; */
}
.ncafeEditor figcaption {
    text-align: left;
    font-size: 16px;
    line-height: 28px;
	font-weight: 400;
    padding: 10px 0 0;
}
@media screen and (max-width: 767px) {
  .ncafeEditor,
  .ncafeEditor p,
  .ncafeEditor table  {
	font-size: 16px;
	line-height: 2;
  }
  /* .ncafeEditor.gutter p {
	margin-top: 40px;
	margin-bottom: 38px;
  }
  .ncafeEditor figure {
	margin-top: 40px;
	margin-bottom: 38px;
  } */
  .ncafeEditor figcaption {
	font-size: 14px;
	line-height: 22px;
	/* padding-left: 1.25rem;
	padding-right: 1.25rem;
	padding-top: 25px; */
  }
}